body {
	margin: 0;
	font-family: "Nunito Sans", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #691107;
}

h1,
h3 {
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

button,
input[type="submit"],
a {
	background: white;
	border: 2px solid white;
	color: black;
	cursor: pointer;
	font-weight: bold;
	margin: 10px;
	outline: none;
	padding: 10px;
	padding: 0.6rem;
	transition: 0.4s ease;
	z-index: 4;

	&:hover {
		background: #691107;
		color: white;
		text-decoration: none;
	}
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
		monospace;
}
